Bug 676023 - (CVE-2010-4448) CVE-2010-4448 OpenJDK DNS cache poisoning by untrusted applets (6981922)
CVE-2010-4448 OpenJDK DNS cache poisoning by untrusted applets (6981922)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,source=oracle,public=20110...
: Security
Depends On: 676274 676275 676276 676277 676694 676695 676696 684826 684827 684828 688226 688227 688228 701980 701981
Blocks: 712887
  Show dependency treegraph
 
Reported: 2011-02-08 11:21 EST by Marc Schoenefeld
Modified: 2015-08-19 05:05 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-26 17:36:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jan Lieskovsky 2011-02-17 12:05:39 EST
It was found that untrusted applets could create and place cache entries in the
name resolution cache. This could allow an attacker targeted manipulation over
name resolution until the OpenJDK VM is restarted.
Comment 3 errata-xmlrpc 2011-02-17 13:14:00 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6
  Extras for RHEL 4

Via RHSA-2011:0282 https://rhn.redhat.com/errata/RHSA-2011-0282.html
Comment 4 errata-xmlrpc 2011-02-17 13:15:38 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6

Via RHSA-2011:0281 https://rhn.redhat.com/errata/RHSA-2011-0281.html
Comment 6 errata-xmlrpc 2011-03-16 08:37:57 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4

Via RHSA-2011:0357 https://rhn.redhat.com/errata/RHSA-2011-0357.html
Comment 8 errata-xmlrpc 2011-03-17 15:15:26 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2011:0364 https://rhn.redhat.com/errata/RHSA-2011-0364.html
Comment 10 errata-xmlrpc 2011-05-05 13:44:42 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4

Via RHSA-2011:0490 https://rhn.redhat.com/errata/RHSA-2011-0490.html
Comment 11 errata-xmlrpc 2011-06-15 05:56:13 EDT
This issue has been addressed in following products:

  RHEL 4 for SAP
  RHEL 5 for SAP
  RHEL 6 for SAP

Via RHSA-2011:0870 https://rhn.redhat.com/errata/RHSA-2011-0870.html
Comment 12 errata-xmlrpc 2011-06-16 15:22:03 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2011:0880 https://rhn.redhat.com/errata/RHSA-2011-0880.html

Note You need to log in before you can comment on or make changes to this bug.